ul.mega-sub-menu > li.mega-menu-item {
	padding: 8px 15px 8px 15px !important;
}/*1708*/
li#mega-menu-item-3982 ul.mega-sub-menu,li#mega-menu-item-1887 ul.mega-sub-menu {
    -moz-column-count: 2;
    -moz-column-gap: 20px;
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    column-count: 2;
    column-gap: 20px;
	border-right: 1px solid #bbb !important;
}
/* -- Tabs & Accordions -- */
ul.tabs li {
	font-family: "Montserrat",sans-serif;
	font-weight: 200;
	color: #6b666a;
	background: #cbb3cc;
}
ul.tabs li.current {
    background: #cbb4cd;
	background: -moz-linear-gradient(left,  #cbb4cd 0%, #bde4e8 100%);
	background: -webkit-linear-gradient(left,  #cbb4cd 0%,#bde4e8 100%);
	background: linear-gradient(to right,  #cbb4cd 0%,#bde4e8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cbb4cd', endColorstr='#bde4e8',GradientType=1 );
}
ul.tabs li:hover,
ul.tabs li.current:hover {
	color: #ffffff;
    background: #996b9e;
	background: -moz-linear-gradient(left,  #996b9e 0%, #7dcbd4 100%);
	background: -webkit-linear-gradient(left,  #996b9e 0%,#7dcbd4 100%);
	background: linear-gradient(to right,  #996b9e 0%,#7dcbd4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#996b9e', endColorstr='#7dcbd4',GradientType=1 );
}
.accordion-row.acc-with-icon h4.accordion {
	font-family: "Montserrat",sans-serif;
	font-weight: 500;
	color: #000000;
	text-shadow: 1px 1px 1px #ffffff;
	background: #cbb3cc;
	border-radius: 3px;
}
h3.tribe-events-list-event-title {
	font-size: 18px !important;
}
.tribe-events-list-separator-month + .type-tribe_events.tribe-events-first,.tribe-events-list .type-tribe_events:first-of-type {
    padding-top: -35px !important;
    margin-top: -35px !important;
}
#tribe-events-bar {
	z-index: 9999;
}
#tribe-bar-form #tribe-bar-views {
	display: none;
}
#tribe-bar-form #tribe-bar-views + .tribe-bar-filters {
	left: auto;
	right: 0;
	width: 100%;
}
a.tribe-event-url {pointer-events: none;}
.tribe-events-shortcode .tribe-bar-search-filter,a.tribe-events-read-more {
	display: none;
}
.tribe-events-shortcode .tribe-bar-submit,
.tribe-bar-geoloc-filter,
.tribe-bar-date-filter {
	width: 33.3333%;
}
.type-tribe_events {background: #F5F5F5; padding-left: 20px !important; padding-top: 10px !important;}
@media screen and (max-width: 767px) {
	ul.tabs li,
	ul.tabs li:first-child {
		display: block;
		width: 100%;
		margin: 10px 0;
	}
	body.page-id-1734 ul.tabs li {
		width: 98%;
		font-size: 18px;
	}
	body.page-id-1734 ul.tabs li:last-child {
		margin-right: 0;
		margin-top: 10px;
	}
	body.page-id-1734 ul.tabs li:first-child {
		margin-left: 0;
	}
}

.event-is-recurring {
	margin-left: 5px;
}
.tribe-events-divider {
	margin-right: 5px;
}
.tribe-events-venue-details a:first-child {pointer-events: none;}
a.tribe-events-gmap {font-weight: bold;}

.product_meta {display:none;}
.woocommerce-product-gallery img {margin: 0 auto;}
body.product-template-default h2 {display: none;}
section.related h2:first-child {display: block; font-size: 30px; font-weight: 400;}
section.related h2 {display: block;}
.entry-summary span.woocommerce-Price-amount.amount {font-size: 36px; font-weight: 600; color: #9D689E;}
.woocommerce-product-details__short-description p {font-size: 16pt; font-weight: 400;}
table.variations select {background: #9D689E; color: #ffffff; padding-left: 20px; padding-right: 20px; font-size: 18px;}

div#tab-additional_information table.shop_attributes a,
div#tab-additional_information table.shop_attributes a:hover,
div#tab-description table.shop_attributes a,
div#tab-description table.shop_attributes a:hover {display: inline-block !important; padding: 0 0;}





.shopWrap {width: 100%; display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; align-items: flex-start;}
.shopSidebar {width: 24.5%; padding: 1%; background: #FBFAF8;}
div[id^="product-"] {width: 74.5%;}

@media screen and (max-width: 1185px) {
	.shopSidebar,
	div[id^="product-"] {width: 100%; margin: 10px auto;}
	div[id^="product-"] {order: 0;}
	.shopSidebar {order: 1;}
}

@media screen and (max-width: 979px) {
	ul.tabs, ul.wc-tabs {padding: 0 0 0 0;}
	.woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li {
		display: block;
		width: 100%;
		border-radius: 6px 6px 6px 6px;
		border-bottom: 1px solid #ccc;
		margin: 10px auto;
	}
}

.archive.page-one-column:not(.has-sidebar) #primary {max-width: 100%;}

.entry-content a, .entry-summary a, .comment-content a, .widget a, .site-footer .widget-area a, .posts-navigation a, .widget_authors a strong,a.woof_front_toggle,a.woof_front_toggle:hover,a.woof_front_toggle:focus {
	-webkit-box-shadow: none;
	 box-shadow: none;
}

a.button.add_to_cart_button {
	font-family: "Montserrat",sans-serif;
	display: block;
	height: 50px;
	line-height: 48px;
	color: #9a699c;
	text-decoration: none;
	background: #ffffff;
	border: 2px solid #9a699c;
	border-radius: 54px;
	/* padding: 0 40px; */
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: 500;
	letter-spacing: 1px;
	margin: 0 auto 10px auto;
	box-shadow: 3px 3px 3px #888;
	-webkit-box-shadow: 3px 3px 3px #888;
	transition: all 250ms ease-in-out;
}
.woocommerce-Tabs-panel.woocommerce-Tabs-panel--additional_information a/*,
.woocommerce-Tabs-panel.woocommerce-Tabs-panel--description a*/ {color: #000000; pointer-events: none;}

h2.woocommerce-loop-product__title {
	min-height: 100px;
	max-height: 100px;
	overflow: hidden;
}

.shopSidebar .widget {
	padding-bottom: 0;
}

.shopSidebar h2.widget-title {
	font-family: "Montserrat", sans-serif;
	font-size: 18px;
	font-weight: 800;
	line-height: 1.4;
	word-wrap: normal;
	margin: 0 0 0.75em;
	padding: 1.5em 0 0;
}

@media screen and (max-width: 979px) {
	.page-id-1833 .blueGradientReversed .wrapper {
		display: flex;
		flex-direction: column-reverse;
	}
}

@media screen and (min-width: 768px) {
	div.specials-copy {
		width: 50% !important;
		height: 40.5vw;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
}

@media screen and (max-width: 979px) {
	.locationBar .wrapper {
		padding-top: 30px;
	}
}

@media screen and (max-width: 595px) {
	.locationBar .wrapper {
		padding-top: 10px;
	}
}

@media screen and (max-width: 979px) {
	body .left-right-header .site-branding img {
		margin-left: -10px;
	}
}
.cart-contents {
	position: absolute;
	top: 5px;
	left: 10px;
}
.cart-contents:before {
    font-family:WooCommerce;
    content: "\e01d";
    font-size:28px;
    margin-top:10px;
    font-style:normal;
    font-weight:400;
    padding-right:5px;
    vertical-align: bottom;
}
.cart-contents:hover {
    text-decoration: none;
}
.cart-contents-count {
	color: #fff;
	background-color: red;
	font-weight: 400;
	border-radius: 10px;
	padding: 0;
	line-height: 1;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: top;
	font-size: 11px;
	width: 14px;
	height: 14px;
	display: inline-block;
	line-height: 14px;
	text-align: center;
	position: relative;
	left: -20px;
	top: 5px;
}